<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Box Sizing Demo</title>
	<style type="text/css">
	* {
		margin: 0;
		padding: 0;
		box-sizing: border-box;
	}
		#box {
			height: 150px;
			width: 150px;
			padding: 50px;
			border: 1px solid black;
			background-color: orange;
	}
	</style>

	<!-- Without border box 252px x 252px -->
	<!-- 1px border left + 50px left padding + 1px right border + 50px right padding + width 150px -->
	<!-- With border box 150px x 150px -->

</head>
<body>
	<div id="box">Hello</div> 
</body>
</html>